プラグインのエラー Blocked plug-ins on Google Chrome

現在わたしが利用しているブラウザの「Google Chrome」ではQuickTimeのプラグインを実行するにはユーザーの許可が必要です。(The Java plug-in needs your permission to run.)とページの上に「今回は実行する(Run this time)」と「このサイトでは常に実行する( Always run on this site)」というボタンがあるバーが表示される。自分のサイトなので「このサイトでは常に実行する」を選んでみたらバーは消えて以前のようにプレーヤーが現れました。
私のブログにMP3のファイルを埋め込む(embed)と「Google Chrome」でページを開いたとたんに自動的に音が鳴ってしまう不具合が起きるようになりました。そこでMP3音楽のファイルはリンクにしています。面倒なことに音楽を聴くにはページが変わってしまうので続けて記事を読むには戻らねばなりません。

例えばMicrosoft Internet ExplorerでAppleのQuickTimeのようなメディアストリーミングプレーヤーなど比較的マイナー(あまり利用されない)なプラグインを使用すると起こるエラーがあるそうです。
クイックタイムのトラブル Q&A http://www.itmedia.co.jp/qa/quicktime.html

自分のサイトを多種のブラウザで見てチェックするようにと初期に教わったのですが最近はサボってたまにしかやっていません。
自分が利用している「Google Chrome」はもちろん、Firefox、Internet Explorer(IE)、Safari、Operaなどですが、 Safariのバージョン 3.1と「Google Chrome」は同じだそうです。 。

ChromeとQuicktime
自分のサイトが「Google Chrome」で正しく表示されるようにするためのリソース
エラーとWeb ブラウザ用の“QuickTime Plugin”に関するトラブルシューティングの手順

Google Chrome のエラーとクラッシュ: Blocked plug-ins 英語だ!
http://www.google.com/support/chrome/bin/answer.py?answer=1247383&hl=ja

なのでいまだにタグを変えていません。
[PR]
by koukinobaaba | 2011-05-01 12:04 | 面白記事
<< 鼻炎に季節系ハーブティー A-... 嬉しかった誕生日のプレゼント 虹 >>